Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455239 - i586 java plugin does not work on x86_64
Summary: i586 java plugin does not work on x86_64
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-14 12:13 UTC by Michal Nowak
Modified: 2013-03-08 02:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-18 13:15:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michal Nowak 2008-07-14 12:13:12 UTC
Description of problem:

Install java-1.5.0-sun with plugin on x86_64 (plugin in itself i586 but shipped
with x86_64), open firefox-3 and take a look to about:plugins -> no java plugin. 

Version-Release number of selected component (if applicable):

firefox-3.0-2.el5.i386
firefox-3.0-2.el5.x86_64

java-1.5.0-sun-plugin-1.5.0.15-1jpp.2.el5.i586 or
java-1.5.0-sun-plugin-1.5.0.16-1jpp.2.el5.i586

* no nspluginwrapper

How reproducible:
always

Note:
might be dup of bug 455233

Comment 1 Radek Bíba 2008-07-14 16:35:27 UTC
As I wrote in bug 455246, having i586 -plugin package and x86_64 main package
and thinking it's gonna work is pretty naive IMHO. We shouldn't ship it. Unless
rel-eng has a historical reason to keep doing so...

Comment 2 Martin Stransky 2008-07-18 13:15:14 UTC
Closing as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.